@font-face {
  font-family: 'KantarBrown-Regular';
  src: url('/font/KantarBrown-Regular.eot');
  src: url('/font/KantarBrown-Regular.eot?#iefix') format('embedded-opentype'),
       url('/font/KantarBrown-Regular.svg#KantarBrown-Regular') format('svg'),
       url('/font/KantarBrown-Regular.ttf') format('truetype'),
       url('/font/KantarBrown-Regular.woff') format('woff'),
       url('/font/KantarBrown-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'KantarBrown-Light';
  src: url('/font/KantarBrown-Light.eot');
  src: url('/font/KantarBrown-Light.eot?#iefix') format('embedded-opentype'),
       url('/font/KantarBrown-Light.svg#KantarBrown-Regular') format('svg'),
       url('/font/KantarBrown-Light.ttf') format('truetype'),
       url('/font/KantarBrown-Light.woff') format('woff'),
       url('/font/KantarBrown-Light.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
body {
	font-family: "KantarBrown-Light",Helvetica,Arial,sans-serif;
}
ul.sidebar-menu {
	font-size: 13px;
	line-height: 26px;
	text-transform: uppercase;
	color: #d5d5d5;
}
div.page-sidebar {
	background-color: #2a2a28;
	height: 100vh;
}
div.page-sidebar:before {
	background-color: #2a2a28;
}
.page-sidebar .sidebar-menu>li:last-child>a {
	border-bottom: 1px solid #545450;
}
.page-sidebar .sidebar-menu>li>a {
	border-top: 1px solid #545450;
}
.page-sidebar .sidebar-menu>li.open>a {
    background-color: #2a2a28;
    color: #DBB451;
}
.page-sidebar .sidebar-menu>li:hover>a {
    background-color: #2a2a28;
    color: #d9d8d5;
}
.page-sidebar .sidebar-menu>li>a:hover {
	border-color: #545450;	
}
.page-sidebar .sidebar-menu>li.active>a {
    background-color: #2a2a28;
    color: #DBB451;
}
.page-sidebar .sidebar-menu .submenu li.active>a {
    color: #DBB451;
    background-color: #42423e;
}
.page-sidebar .sidebar-menu .submenu li>a {
    color: #d5d5d5;
    background-color: #42423e;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    border-color: #545450;
}
.page-sidebar .sidebar-header-wrapper .searchinput {
    background-color: #323230;
    border: 1px solid #2a2a27;
}
.page-sidebar .sidebar-header-wrapper .searchinput:focus {
    border-color: #2a2a27;
}